<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11542" systemVersion="16B2555" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11524"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="wBZ-31-kJy" customClass="ImageViewCell" customModule="Piminium" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="150" height="150"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="vrU-he-YAS">
                    <rect key="frame" x="0.0" y="0.0" width="150" height="150"/>
                </imageView>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fow-rh-fbO">
                    <rect key="frame" x="0.0" y="0.0" width="150" height="150"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="6+" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VxW-bx-e8b">
                            <rect key="frame" x="52" y="52" width="46" height="46"/>
                            <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="40"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.5" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="VxW-bx-e8b" firstAttribute="centerX" secondItem="fow-rh-fbO" secondAttribute="centerX" id="52f-pO-pZO"/>
                        <constraint firstItem="VxW-bx-e8b" firstAttribute="centerY" secondItem="fow-rh-fbO" secondAttribute="centerY" id="tRR-vC-M1q"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="fow-rh-fbO" secondAttribute="trailing" id="BHT-vw-ohb"/>
                <constraint firstItem="fow-rh-fbO" firstAttribute="top" secondItem="wBZ-31-kJy" secondAttribute="top" id="DVM-Eq-ddO"/>
                <constraint firstAttribute="trailing" secondItem="vrU-he-YAS" secondAttribute="trailing" id="El1-iJ-KXu"/>
                <constraint firstItem="vrU-he-YAS" firstAttribute="top" secondItem="wBZ-31-kJy" secondAttribute="top" id="GXa-Do-DqX"/>
                <constraint firstAttribute="bottom" secondItem="vrU-he-YAS" secondAttribute="bottom" id="If8-As-Rlz"/>
                <constraint firstItem="vrU-he-YAS" firstAttribute="leading" secondItem="wBZ-31-kJy" secondAttribute="leading" id="N2T-NJ-Lak"/>
                <constraint firstItem="fow-rh-fbO" firstAttribute="leading" secondItem="wBZ-31-kJy" secondAttribute="leading" id="aXf-i0-77j"/>
                <constraint firstAttribute="bottom" secondItem="fow-rh-fbO" secondAttribute="bottom" id="gIk-nP-UiM"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="imagePost" destination="vrU-he-YAS" id="POl-DE-kli"/>
                <outlet property="labelPhoto" destination="VxW-bx-e8b" id="6wC-Ow-EJQ"/>
                <outlet property="viewPhoto" destination="fow-rh-fbO" id="oLR-5J-onZ"/>
            </connections>
        </view>
    </objects>
</document>
